CREATE TABLE IF NOT EXISTS Files(
	cid VARCHAR(5) NOT NULL PRIMARY KEY,
	name VARCHAR(64) NOT NULL,
	path VARCHAR(255) NOT NULL,
	hosting_peer_id VARCHAR(5) NOT NULL
);

CREATE TABLE IF NOT EXISTS Peers(
	peer_id VARCHAR(5) NOT NULL PRIMARY KEY,
	peer_ip_address VARCHAR(16) NOT NULL, 
	peer_source_port INTEGER
);
